{
	"imageGalleryHeader": "Ниже вы можете просмотреть все изображения, которые вы загрузили в сервис.",
	"wipeImages": "очистить изображения",
	"createImageArchive": "создать архив изображений",
	"wipeImagesAreYouSure": "вы уверены что хотите очистить свои изображения?",
	"deleteInBackground": "это действие будет добавлено в очередь на удаление изображений в фоновом режиме. Вы получите уведомление о завершении этого процесса.",
	"createImageArchiveAreYouSure": "Вы уверены, что хотите создать архив своих изображений?",
	"archive7Days": "Вы можете создавать архив изображений только раз в 7 дней",
	"archiveInBackground": "Это действие будет добавлено в очередь на архивирование изображений в фоновом режиме. Вы получите уведомление о завершении этого процесса.",
	"copyLink": "копировать ссылку",
	"setAsShowcase": "установить как демонстрационное изображение",
	"newToOld": "Дата загрузки (от нового к старому)",
	"oldToNew": "Дата загрузки (со старой на новую)",
	"aToZ": "имя файла (от A до Z)",
	"zToA": "имя файла (от Z до A)",
	"largeToSmall": "Размер файла (от большого до маленького)",
	"smallToLarge": "Размер файла (от маленького к большому)",
	"displayNameAToZ": "отображаемое имя (от A до Z)",
	"displayNameZToA": "Отображаемое имя (от Z до A)",
	"showcaseImageSet": "демонстрационное изображение установлено успешно!",
	"editDisplayName": "изменить отображаемое имя",
	"displayNameTooLong": "Длина отображаемого имени не может превышать 128 символов",
	"collectionNotFound": "коллекция не найдена",
	"backToGallery": "нажмите <a href=\"/gallery\">сюда</a> чтобы вернуться в свою галерею.",
	"editCollection": "редактировать коллекцию",
	"createCollection": "создать коллекцию",
	"deleteCollection": "удалить коллекцию",
	"shareCollection": "поделиться коллекцией",
	"shareChangePublicity": "Для того чтобы поделиться этой коллекцией, она должна быть публичной. Вы хотите продолжить?",
	"deleteCollectionAreYouSure": "Вы уверены, что хотите удалить эту коллекцию?",
	"collectionNotEmpty": "Чтобы удалить коллекцию, она должна быть пустой. Вы можете либо стереть все элементы коллекции, либо переместить их из этой коллекции в основную галерею.",
	"wipeCollection": "очистить коллекцию",
	"moveItems": "переместить изображения",
	"deleteItems": "удалить изображения",
	"deleteItemsAreYouSure": "Вы уверены, что хотите удалить выбранные {{count}} элементы?",
	"targetCollection": "Ниже выберите, куда переместить элементы:",
	"queuedImageDeletion": "Успешная подача изображений в очередь на удаление",
	"queuedArchive": "Успешно поставлено в очередь на создание архива изображений",
	"provideCollectionName": "Пожалуйста, укажите название коллекции",
	"provideCollectionIcon": "Пожалуйста, выберите иконку",
	"provideCollectionIconStyle": "Пожалуйста, выберите стиль иконки",
	"successfullyCreatedCollection": "Коллекция Успешно создана",
	"selectCollectionMove": "Пожалуйста, выберите коллекцию для перемещения элементов",
	"successfullyMovedItemsTo": "Успешное перемещение элементов в коллекцию",
	"successfullyMovedItemsFrom": "Успешное перемещение элементов из коллекции",
	"nextArchive": "Вы можете создать свой следующий архив {{availableAt}}",
	"successfullyUpdatedCollection": "Коллекция успешно обновлена",
	"toggledPublicity": "Публичность переключена успешно"
}
